Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jun 2022 11:09:53 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery To Whom It May Concern,

I had made a purchase online last May 28,2022 and my delivery was schedule the next day. My order no. is 9571826868.
I called your customer service and was very dissapointed because they keep on making promises of delivery but nothing is happening.
I thought you have a reputable brand but I dont think your employee is taking you seriously. I think they are not happy with their jobs that is why they give a poor service and lie to customer. I also dont trust your brand and would never make another purchase with you.
I really doubt I will get my delivery anytime soon. So I would like to request for a refund. 
I do hope that you change the way you handle your customer coz it's appaling.

Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4436165